<?xml version="1.0" encoding="utf-8"?>

<Animation>
  <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position y="1385" x="1547"/>
  <FrameCount>4</FrameCount>
  <FramesPerSecond>8</FramesPerSecond>
  <FrameSize x="55" y="156"/>
  <PlayForward>1</PlayForward>
  <PingPongMode>1</PingPongMode>
  <Loop>1</Loop>
  <HotSpot x="0" y="156"/>
</Animation>